{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c70",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that the SubjectAttribute elements are included: verification_key, assurance_level, its_aid_list."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c70",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/a4690788-2d8b-4791-9464-0bb84527f54b",
                "/Documents/ts_103097v010201p.xhtml/a0b07625-0f38-485c-af74-5a86d4a118a4",
                "/Documents/ts_103097v010201p.xhtml/c9c4983f-ff2c-40f3-892c-638f7091bf6b",
                "/Documents/ts_103097v010201p.xhtml/427fc514-9bc6-4e55-b69a-59058905f749"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c70",
            "type": "STRING",
            "value": "05. Check AA ceretificate subject attributes presence and order"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c70",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "463b2a4d-4f6f-4d82-a44c-933479415c70"
}